package com.duowenlvshi.duowenlszp;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;


@SpringBootApplication
public class DuowenlszpApplication extends SpringBootServletInitializer {

    public static void main(String[] args) {

        SpringApplication.run(DuowenlszpApplication.class, args);
    }
    @Override
    protected SpringApplicationBuilder configure(SpringApplicationBuilder builder) {
        return builder.sources(DuowenlszpApplication.class);
    }

}
